﻿@charset "UTF-8";


/* ========PAGE BASIC======== */
#top333 {
    padding: 30px 0;
    margin: 100px auto;
 }
html {
    scroll-behavior: smooth;
    overflow-y: scroll;
}

body {

    -webkit-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
    font-family: arial;
    font-weight: bold;    
    color: #696969;
    letter-spacing: 1px;
    font-size: 62.5%;
    text-align: center;   

    
}

br {
   letter-spacing: normal;
}

a {
   color: #000;
   text-decoration: none;
}

a:hover {
    color: #666;
    text-decoration: underline;
    opacity: 0.75;
}

img {
   border: 0;
   vertical-align: bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin: 0;
}

em {
   font-style: normal;
   background: #ff0;
}


/* =======ヘッダー======== */
.header_area {
  position: fixed; /* 固定 */
  top: 0; /* 一番上に表示 */
  width: 101%; /* 中央に表示 */
  height: 100px;
    z-index:10000;
}
 
.header_block {
  background: #0095d9;
  z-index:10000;


}
.header_box {
  width: 980px;/* header文字部分横サイズ*/
  margin: 0 auto;
  z-index:10000;

}
 
.header_box h1 {
  margin: 0;
  padding: 5px 0;
  font-size: 20px;
  color: #fff;
  text-align: center;
   z-index:10000;



}

/* ========BACK TOP======== */
.pagetop {
    position: fixed;
    bottom: 16px;
    right: 16px;
    z-index: 100;
}

.pagetop a {
    display: block;
    text-decoration: none;
}

.pagetop:hover {
    opacity: 0.85 ;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   font-style: normal;
   font-size: 11px;
   color: #999;
   line-height: 3.0;
   text-align: center;
}


